Vulnerability & Exploit Database

Displaying entries 1 - 10 of 31 in total

Results for: CVE-2012-3412 Back to search

ELSA-2015-1135 Important: Oracle Linux php security and bug fix update Vulnerability

  • Severity: 10
  • Published: June 09, 2015

The exception::getTraceAsString function in Zend/zend_exceptions.c in PHP before 5.4.40, 5.5.x before 5.5.24, and 5.6.x before 5.6.8 allows remote attackers to execute arbitrary code via an unexpected data type, related to a "type confusion" issue.

ELSA-2013-0496 Important: Oracle Linux kernel security and bugfix update Vulnerability

  • Severity: 8
  • Published: February 21, 2013

The sfc (aka Solarflare Solarstorm) driver in the Linux kernel before 3.2.30 allows remote attackers to cause a denial of service (DMA descriptor consumption and network-controller outage) via crafted TCP packets that trigger a small MSS value.

RHSA-2012:1401: kernel security and bug fix update Vulnerability

  • Severity: 8
  • Published: October 23, 2012

The kernel packages contain the Linux kernel, the core of any Linuxoperating system.This update fixes the following security issue:Red Hat would like to thank Ben Hutchings of Solarflare (tm) for reportingCVE-2012-3412.This update also fixes the following bugs:Users should upgrade to these updated packages, which contain backportedpatche...

USN-1580-1: Linux kernel (OMAP4) vulnerabilities Vulnerability

  • Severity: 8
  • Published: October 03, 2012

The sfc (aka Solarflare Solarstorm) driver in the Linux kernel before 3.2.30 allows remote attackers to cause a denial of service (DMA descriptor consumption and network-controller outage) via crafted TCP packets that trigger a small MSS value.

USN-1579-1: Linux kernel vulnerabilities Vulnerability

  • Severity: 8
  • Published: October 03, 2012

The sfc (aka Solarflare Solarstorm) driver in the Linux kernel before 3.2.30 allows remote attackers to cause a denial of service (DMA descriptor consumption and network-controller outage) via crafted TCP packets that trigger a small MSS value.

USN-1578-1: Linux kernel (OMAP4) vulnerabilities Vulnerability

  • Severity: 8
  • Published: October 03, 2012

The sfc (aka Solarflare Solarstorm) driver in the Linux kernel before 3.2.30 allows remote attackers to cause a denial of service (DMA descriptor consumption and network-controller outage) via crafted TCP packets that trigger a small MSS value.

USN-1577-1: Linux kernel (OMAP4) vulnerabilities Vulnerability

  • Severity: 8
  • Published: October 03, 2012

The sfc (aka Solarflare Solarstorm) driver in the Linux kernel before 3.2.30 allows remote attackers to cause a denial of service (DMA descriptor consumption and network-controller outage) via crafted TCP packets that trigger a small MSS value.

USN-1575-1: Linux kernel (Oneiric backport) vulnerabilities Vulnerability

  • Severity: 8
  • Published: October 03, 2012

The sfc (aka Solarflare Solarstorm) driver in the Linux kernel before 3.2.30 allows remote attackers to cause a denial of service (DMA descriptor consumption and network-controller outage) via crafted TCP packets that trigger a small MSS value.

USN-1574-1: Linux kernel (Natty backport) vulnerabilities Vulnerability

  • Severity: 8
  • Published: October 03, 2012

The sfc (aka Solarflare Solarstorm) driver in the Linux kernel before 3.2.30 allows remote attackers to cause a denial of service (DMA descriptor consumption and network-controller outage) via crafted TCP packets that trigger a small MSS value.